import * as $dara from '@darabonba/typescript';
export declare class DescribeInstanceRebootStatusRequest extends $dara.Model {
    /**
     * @remarks
     * The UUIDs of the servers that you restart. Separate multiple UUIDs with commas (,).
     *
     * This parameter is required.
     *
     * @example
     * d77f7802-4f0a-4221-ab02-4d999e****
     */
    uuids?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
